Subject: bug#51176: eww switch buffer by title

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 15 Oct 2021 16:00:56 +0200

Jose Antonio Ortega Ruiz <[email-masked]> writes:

> Since you went for the complex config, and additional option i'd find
> useful for the ewww rename "flag" would be a string that specifies the
> format to use once the title/url part has been computed.  So one can set
> it to, say, "eww: %s", or whatever. I know that that use case is already
> covered by the possibility of specifying a function, but having to
> duplicate the default function just to change the final format string
> feels a bit overkill (and i suspect changing the format is going to be a
> very common reason to opt for a function call).

I think it's best to leave that sort of flexibility to the function
option -- there's too many ways users may want to customise this.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no